/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Mar 6, 2016, 4:09:06 PM
    Author     : FMDB
*/

.table-bordered {
    border: 0px solid #ddd;
}

.table-bordered > thead > tr > th, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > tbody > tr > td, .table-bordered > tfoot > tr > td {
    border: 0px solid #ddd;
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 0px solid #ddd !important;
}

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    padding: 12px;
    line-height: 1.428571;
    vertical-align: top;
     border-top: 0px solid #ddd !important;
}

.table-bordered > thead > tr > th, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > tbody > tr > td, .table-bordered > tfoot > tr > td {
    /* border: 1px solid #ddd; */
    background-color: rgba(90, 81, 81, 0.83);
    color: white;
    font-family: bree;
    font-weight: 300;
}

.plant_meta{
    position: absolute;
    padding-bottom: 0px;
    margin-bottom: -20px;
    bottom: 0px;
    left: 0;
    width: 100%;
    z-index: 2;

}
.hero_container_plant{
    
        overflow: hidden;
}

.heroImage_plant{
       margin: -0px -5px -5px -5px;
} 
 
@media (max-width: 767px) {
.hero_container {
    top: 110px !important ;
   
}
}

@media (max-width: 767px) {
.container-breadcrumb {
    font-size: 0.9em !important;
       width: 82%;
}
}



@media (min-width: 800px) {
.hero_container{
    min-height: 400px;
    top: 113px;
    position: relative;

}
}

@media (max-width: 800px) {
.hero_container{
    min-height: 200px;
    top: 113px;
    position: relative;
   
}
}

.plant_value_list p {
    font-family: Roboto;
    font-size: 16px;
    color: #555;
    margin-bottom: 0px;
}

.plant_value_list h2 {
    margin-bottom: 12px;
    margin-top: -1px;
}

.plant_value_list h3 {

    font-size: 18px;
}


.hero_container_plant{
    min-height: 400px;
    top: 113px;
    position: relative;
   

}


@media (max-width: 800px) {
.heroImage{
        min-height: 200px;
    position: relative;
    background-size: cover;
    position: relative;
    background-position: center;

}
}

@media (min-width: 800px) {
.heroImage{
    min-height: 400px;
    position: relative;
    background-size: cover;
    position: relative;
    background-position: center;

}
}


.heroImage_plant{
        min-height: 400px;
    position: relative;
    background-size: cover;
    position: relative;
    background-position: center;

}


@media (max-width: 800px) {
.article_hero_img{
    min-height: 200px;
    min-width: 47.5em;
    background-size: cover;
}   
}

@media (max-width: 800px) {
.hero-view{
    min-height: 200px;
    min-width: 47.5em;
}   
}



@media (max-width: 320px) {
.article-view .hero-view .article_title h2 {
    font-size: 15px !important;
    line-height: 12px;
}
}
@media (max-width: 480px) {
.hero-view .article_title h2 {
    font-size: 23px !important;
    line-height: 18px;
}
.article_title {
    padding-left: 5px !important;
}
}
@media (max-width: 767px) {
.article_title h2 {
    font-size: 35px !important;
    line-height: 30px;
}
.wrap .container-breadcrumb {
    margin-top: 110px;
}
}
@media (max-width: 991px) {
.article-view {
    padding-right: 0;
}
.article_body {
    margin-bottom: 0px !important;
}
}
.container-fluid {
    position: fixed;
    left: 0;
    right: 0;
    height: 45px;
    top: 114px;
    background-color: #f5f5f5;
    z-index: 998;
}
.container-breadcrumb {
    background-color: rgba(90, 81, 81, 0.7);
    position: fixed;
    left: 0px;
    right: 0px;
    height: 41px;
    margin-top: 112px;
    z-index: 996;
}
.lastadded-container-fluid {
    background-color: #f5f5f5;
    left: 0px;
    right: 0px;
    height: 41px;
    margin-top: -36px;
    z-index: 998;
}
.img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img {
    display: block;
    width: 100%;
}

.article_body img {
    width: 100%
}
.breadcrumb > .active{
     color: #fff;   
}

.article-view {
    padding-right: 40px;
        margin-top: -26px;
}

.hero-view{
    position: relative;

}

.hero_image_small {
    float: right;
    padding-bottom: 30px;
    padding-left: 30px;
    padding-top: 30px;
}

.article_title {
    position: absolute;
    padding-bottom: 23px;
    /* height: 20%; */
    bottom: 0px;
    left: 0;
    width: 100%;
    z-index: 2;
    text-shadow: none;
    background: -webkit-linear-gradient(bottom, #000 40%, rgba(0, 0, 0, 0.6) 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    background: -moz-linear-gradient(bottom, #000 40%, rgba(0, 0, 0, 0.6) 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    background: -o-linear-gradient(bottom, #000 40%, rgba(0, 0, 0, 0.6) 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    background: linear-gradient(to top, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0) 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    text-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

.article_title h2 { 
    color: #fff;
    font-family: BreeReg;
    font-size: 54px;
    margin-top: 0px;
    line-height: 1.1;
    width: 74%;
}

.article_body {
    padding-top: 20px;
    margin-bottom: -300px;
}
.article_body table {
    width: 100%;
    margin: 20px 0;
}
.article_body table td {
    padding: 5px 10px;
}
b, strong {
    /* font-weight: bold; */
    font-family: roboto;
    font-size: 1.2em;
    color: #000;
}

.article_body h2 { 
    color: #000;
    font-family: BreeReg;
    font-size: 20px;
    margin-bottom: 7px;
}

.table-bordered > thead > tr > th, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > tbody > tr > td, .table-bordered > tfoot > tr > td {
    /* border: 1px solid #ddd; */
    background-color: rgba(90, 81, 81, 0.85);
    color: white;
    font-family: roboto;
    font-weight: 300;
    font-size: 12px;
}


.plant_meta h2{
 
    font-size: 18px;
    font-weight: 100;
    background-color: #424242;
    padding: 24px 0px 24px 11px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    color: white;
    
}

.breadcrumb a { 
    color: #EADD1A;
}
.breadcrumb  { 
    font-family: quicksand;
    background-color: transparent;
    text-transform: uppercase;
    font-size: 0.8em;
    position: relative;
    /* margin-top: -38px; */
    z-index: 999;
    padding: 13px 15px;
}
.container-fluid  { 
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    background-color: whitesmoke;
    position: fixed;
    height: 41px;
    margin-top: -2px;
    left: 0;
    right: 0;
    z-index: 998;
}
.resvideo {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
    height: auto;
}
.resvideo iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.article_edit {
    left: -20px;
    position: absolute;
    z-index: 1;
}

.article_edit_button {
    color:green;
}
